let server_url = window.location.host
if(process.env.NODE_ENV === 'development'){
    server_url = 'localhost:9529'//'tq.5000v.com:8025'
}
export default {
	data() {
		return {
			webviewServer: 'https://efamily.baowugroup.com/jt/bwedse/jtgc/workflow',//window.location.protocol+'//'+server_url+'/workflow',//'http://tq.5000v.com:8032/workflow',
			// webviewServer: 'http://192.168.31.30:9529/workflow',
			// webviewServer: 'http://192.168.31.125:9529/workflow',
			authtoken: uni.getStorageSync('authtoken')
		};
	}
}
